Subject: Re: 8260 hdlc driver

From: Daris Nevil <[email-masked]>
Date: Mon, 22 Jan 2001 09:25:23 -0600

Ralph,

If you don't mind porting from the MPC850 to the PowerQuicc there is an
HDLC driver in QSLinux.  You can download it from ftp://qslinux.org.
Once you expand the filesystem you go to snmc/qslinux/drivers/net.  BTW,
if you do undertake to port the driver I would be interested in getting a
copy, as we are in the process of building a PowerQuicc eval board.

Regards,
Daris Nevil
SNMC
www.snmc.com

Ralph Blach wrote:

> Is there an HDLC driver for the motorola power quick module anyplace?
> This would be the HDLC thats in the
> CPM.
>
> Thanks
>
> Chip
> [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/